<nb-layout>

  <nb-layout-header fixed>
    <h1>Tic Tac Toe ️💩</h1>
  </nb-layout-header>

  <nb-layout-column>
    <app-board></app-board>

    <router-outlet></router-outlet>

  </nb-layout-column>

  <nb-layout-footer fixed>
  <!-- Insert footer here -->
  </nb-layout-footer>

</nb-layout>
